Subject: egcs1.0.2 and bash in B19 of cygnus
From: [email-masked] (Robert Zanzerkia)

10 Apr 1998 23:32:27 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

Hi,
    I downloaded egcs1.0.2 and installed it.
    I was even able to compile/run small windows program.

    Since i want to build gdb using egcs compiler, I would like to
    change mingw32.sh to override the default evnironment that
    cygnus bash sets up.

    Some how the export of PATH etc. does not seem to override the
    original values...

Here is the file.
    Any suggestions on what am i doing wrong ??
    Anyone else using cygnus b19 bash shell, what does your
    mingw32.sh file look like ??

#! C:/MKS/mksnt/sh.exe
#
# If you're using a Bourne-like shell, use this file.
#
set -x
export PATH=e:/egcs/bin:$PATH
export GCC_EXEC_PREFIX='e:\egcs\lib\gcc-lib\'
export LIBRARY_PATH=''
export C_INCLUDE_PATH=''
export CPLUS_INCLUDE_PATH=''
export OBJC_INCLUDE_PATH=''

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".